/* CSS Document */
/*--------------------------------------body---*/
body, td, th, div, p, label, input {
	color:#71756b;
	font:normal 13px/17px Arial, Helvetica, sans-serif;
}
input, select, #contact_text {
	color:#777777;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;	
	
}
a{color:#d35009; text-decoration:underline; font-weight:bold;}
a:hover {
	color:#d35009;
	text-decoration:none;
	
	
}
a, button, .button{ cursor:pointer;}
/*----------------------------------------------------------content---*/
/* Tooltips */
.tool-tip {
float: left;
background: #ffc;
border: 1px solid #D4D5AA;
padding: 5px;
max-width: 200px;
text-align:left;
}

.tool-title {
padding: 0;
margin: 0;
font-size: 100%;
font-weight: bold;
margin-top: -15px;
padding-top: 15px;
padding-bottom: 5px;
background: url(../../system/images/selector-arrow.png) no-repeat;
color:#000;
}

.tool-text {
font-size: 100%;
margin: 0;
color:#131f29;
}

/*sub_page*/
/* CSS Document */
.text-sub h4{  padding:5px 0 19px 0; font-size:16px; text-transform:capitalize;}
.text-sub p{ padding:0 0 15px 0 !important;}
.sub-indent-img{ padding:25px 0;}
.sub-indent-bottom{ display:block; padding-bottom:5px;}

.columns { width:100%; overflow:hidden; padding:20px 0 0 0;}
.column-left { width:40%; float:left;}
.column-right { width:55%; float:right;}

.columns dt{  font-weight:bold;}
.columns dd{ padding:5px 0 9px 0;}



.alignleft{ float:left; margin:0 15px 0 0 !important;}


/*-----------------------------article_settings-*/
.pagenavcounter{ padding:11px 0;}
h6 {font:bold 12px Arial, Helvetica, sans-serif;}

.article-decor {padding:0px 0px 12px 0px;}
#contact_text{ height:auto;  overflow:auto; margin:0px 0px 5px 0px; width:90%; font-size:12px;}

.article-separator-indent{ padding:5px 30px 0 24px; display:none;}
.article_separator{ height:1px; border-top:1px solid #c2c2c2; display:none;}


.column_separator{padding:0px 0px 0px 0 !important; background:url(../images/content_separator.gif) 0 0 repeat-y;}
.article_column {padding:0px 0px 0px 0px;}

.article_indent h3 {overflow:hidden;}
.article_indent h3 img {margin:0px 3px 0px 0px !important; 	float:left}
.contentpaneopen ul, .article-indent ul {list-style:disc; margin:0px 0px 0px 15px; }

.contentpaneopen ul li, .article-indent ul li {	padding:0px 0px 6px 0px; }
.contentdescription img {margin:0px 20px 0px 0px; }
.contentpaneopen img{margin:0 11px 0px 0px;}

.contentpaneopen h3 img{margin:18px 10px 0px 0px;}

#content .module ul{ list-style:none; margin:0;}
#container ul{ list-style:none; margin:0; }
#container ul li, #content .module ul li{ line-height:16px; padding:0 0 9px 25px; background:url(../images/list_marker.png) 0 2px no-repeat; text-transform:uppercase;}
#container ul li a, #content ul li a:hover, #content .module ul li a, #content .module ul li a:hover{ line-height:14px; color:#71756b;  line-height:16px; font-weight:normal;}
#content ul li a:hover, #content .module ul li a:hover{ color:#88aa4b;}
#container ul li p{ line-height:14px; padding:0;}
#container ul li span{ color:#000;}




.top-line { background:url(../images/border3.gif) 0 0 repeat-x; padding:26px 0 0 0;}



.img-indent{ float:left; margin:4px 21px 0 0 !important;}
.img-indent1{ margin:0 !important;}
.text3{ color:#21A8D0; font-size:13px; line-height:19px;}
.extra-title{ color:#353535; font-size:11px; text-transform:uppercase; padding:15px 0 0 0; display:block;}
.indent-top1{ margin:11px 0 0 0 !important;}
.indent-top3{ padding:37px 0 0 0;}
.list-indent1{ padding-bottom:25px !important;}



/*---------------------------content-heading---*/
span.small{ line-height:15px; color:#9da297; font-size:11px; padding:0 0 0 2px;   }
.createdate{ line-height:15px; color:#9da297; font-size:11px; margin:0 0px 0px 0; padding:1px 0px 5px 2px; display:inline; }
.modifydate{color:#9da297; font-size:11px; padding:10px 0px 10px 2px; text-decoration:none !important;}


.componentheading, .componentheadingPortfolio {
	color:#393939; font-size:34px; line-height:32px; padding:0 0 11px 0;
	text-transform:capitalize;
}

.componentheading{  margin-bottom:3px; padding:4px 0 14px 0; color:#40423c;} 


#poll{padding:0 0 0 0;}
td.contentheading{ font-size:26px; padding:0 0 2px 0; color:#1f1f1f;  line-height:26px; font-weight:normal;}
.contentpaneopen p {padding:4px 0px 15px 0px;}
.buttonheading	{padding:0 0 6px 0px;}
.icon-indent{  padding:2px 0 0 0;}
.buttonheading img	{ padding:0; margin:7px 14px 0 0; position:relative;}
span.contentheading {
	font-weight:normal;
	display:block;
	padding:12px 0px 15px 0px;
	margin:0px 0px 15px 0px;
	
}
#component-contact .contentheading{ font-size:18px; padding-bottom:25px; color:#4c4c4c !important; font-weight:normal;}
/*-----------------------------------read-more---*/

.indent-more{margin:20px 0 0 0; }
div a.readon {
	padding:0 15px 0 0  !important;
	color:#d35009;
	font-size:13px;
	line-height:17px !important;
	cursor:pointer;
	font-family:Arial, Helvetica, sans-serif;
	margin:0 0 0 0;
	font-weight:normal;
	background:url(../images/link_marker.gif) right 7px no-repeat;
}
div a.readon span{ line-height:11px;}
div a.readon:hover	{ text-decoration:none; color:#000;}

/*-----------------------------blog-more---*/

.blog_more		{padding:11px 0px 10px 0; }
.blog_more strong { color:#4c4c4c; font-size:18px; line-height:18px; display:block;  padding:15px 0 21px 0; font-weight:normal; font-family:Verdana, Arial, Helvetica, sans-serif;}
.blog_more h2	{font-size:12px; padding:0px 0px 0px 0px;}

/*-----------------------------item-info---*/
.pagin-bottom{ padding-bottom:18px;}
.pagin-top{ padding-top:11px;}


.iteminfo				{
	padding:0px 0px 6px 0px; 
	margin:0px 0px 15px 0px;
}

.createdby				{
	color:#7a7a7a; 
	display:block;
	text-transform:none;
}

div.small				{ /* Written by */
	display:block;
	color:#7a7a7a;
	font-size:11px;
	font-weight:normal;
	margin:0px 0px 0px 0px; 
	padding:0px 0px 7px 0px;
	white-space:nowrap;
	line-height:11px;
}


/*--------------------------------------------------------VM---*/
#martInfo .button {
	width:52px;
}
#martInfo h3 {
	display:block;
	width:71px;
	float:left;
	color:#666565;
	font:normal 11px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
#martInfo .moduletable {
	text-align:right;
}
.null {padding:0; margin:0 !important;}

/*-----------------------------------buttons---*/


#content .button, 
#content .validate,
#content .readmore a
				{
	background:url(../images/button_more.png) 0 0 no-repeat;
	width:79px;  
	padding:0 0 0 0; color:#fffbd6;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px; 
	float:left; display:block;
	font-size:12px; 
	float:left;
	text-decoration:none;
	text-align:center;
	display:block;
	line-height:23px;
}
#content .button:hover, #content .validate:hover, #content .modal-button:hover, #content .readmore a:hover, #content div.blank a:hover{ color:#FFF !important; text-decoration:none;}
* html .button, 
* html .validate {
	display:block;
}
.wrapper-sub-title, .sub-title-wrapper{ background:#e9eee1; color:#71756b; padding-top:8px  !important; padding-bottom:8px  !important;}
.wrapper-sub-title a, .wrapper-sub-title a:hover, .sub-title-wrapper a{ color:#71756b}




.sub-indent-table{ text-indent:8px;}
#content .button2-left { float:left; margin-right:5px;}
#content .button2-left, .image {display:inline}
#content .button2-left a:hover,
#content .readmore a:hover,
#content div.blank a:hover	{
	color:#ff8c0a;

}
.modal-button, .readmore a, div.blank a {float:left; padding:0 0px; margin:0px 1px 0px 0px;}
#editor-xtd-buttons {padding:5px 0px 5px 0px; overflow:hidden; width:500px; float:left}


#editor-xtd-buttons .readmore {display:inline}
.blank {padding:5px 0px 0px 0px; _padding:11px 0px 11px 0px;}


#content .button, 
#content .validate,
#content .modal-button
				{
background:url(../images/wrapper_button.gif) 0 0 repeat-x !important;
border:medium none;
color:#FFF;
cursor:pointer;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
line-height:23px !important;
margin:3px 0 11px 0;
text-align:center;
text-decoration:none;
width:70px;
text-transform:lowercase;
height:27px;
}
#content .button:hover, #content .validate:hover, #content div.blank a:hover, #content .readmore a:hover, #content .modal-button:hover{ color:#000 !important;}




#content .modal-button, #content div.blank a, #content .readmore a{ 
background:url(../images/wrapper_button.gif) 0 0 repeat-x !important;
border:medium none;
color:#FFF;
cursor:pointer;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
line-height:23px !important;
margin:3px 0 11px 0;
text-align:center;
text-decoration:none;
width:80px !important;
text-transform:lowercase;
height:27px;
}

/*-----------------------------pagenav---*/
.pagin-top-border, .pagin-bottom{ text-align:center;}
.pagenav	{
	font-weight:normal
}
a.pagenav	{
	font-weight:normal;
	padding:0px 2px 0px 2px;
	margin:0px 2px 0px 0px;
	text-decoration:none;
}
a.pagenav:hover	{text-decoration:underline; }
a.pagenav:visited {	text-decoration:none; }
.pagination_nav	{font-size:12px; padding:10px 20px 0px 27px;}
.pagination_nav div	{padding:5px 0px 5px 0px; }

.pagination		{margin-top:10px}
.pagination	li	{padding:0px 5px 0px 5px;}	
.pagination_result	{padding:5px 0px 0px 0px; line-height:16px;}
.pagination span {padding:0px 10px 0px 0px;}
.pagination strong span {padding:0px 6px 0px 6px; font-weight:normal}

/*--------------------------------------result---*/
.searchArea {padding:10px; border:1px solid #c3d69c; margin:15px 0 0 0;}
.sectiontableentry0 td, .sectiontableentry1 td, .sectiontableentry2 td	{ border-bottom:none; border-bottom:1px solid #c3d69c;}
.sectiontableentry1 td, .sectiontableentry0 td, .sectiontableentry2 td 	{ padding-bottom:5px; padding-top:5px; text-indent:11px;}
.var1 {	padding:15px !important;	margin:5px 0px 5px 0px;  color:#71756b; border-bottom:none;  border-bottom:1px solid #c3d69c;}
.var1 a, .var1 p{ color:#71756b;}
.var2 {	 padding:15px !important; margin:5px 0px 5px 0px;  border-bottom:none; border-bottom:1px solid #c3d69c; color:#71756b;}
.var2 a, .var2 p{ color:#71756b;}
.results	{padding:0px 20px 15px 29px;}
.searchintro	{padding:10px 0px 10px 30px;}
.results ol li	{padding:0px 0px 10px 0px; text-align:justify;}
.results h3{ padding-bottom:25px;}

#searchForm{ display:block; padding:0 0 0 0;}


.sectiontableheader{padding:6px 5px 6px 11px; }
#search_searchword{ margin:2px 0 0 0; padding:0 0 0 5px !important; height:26px; line-height:30px; background:none; border:1px solid #c3d69c; color:#40423c; font-size:12px; }
.indent-search-searchword{ display:block; padding:4px 11px 0 0; line-height:19px;}
/*--------------------------------------archive---*/
.archiveBlock .button {	display:inline-block; margin:0px 0px 0px 5px;}
ul#archive-list h4 a {	font-size:12px;	text-transform:none}
/*--------------------------------------poll---*/
dl.poll {padding:25px 0px 35px 0;}


	
.button-poll-left:hover, .button-poll-right:hover	{ color:#000000 !important;}
	



.button-poll-left, .button-poll-right{
background:url(../images/wrapper_button.gif) 0 0 repeat-x !important;
border:medium none;
color:#FFF;
cursor:pointer;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
line-height:23px !important;
margin:7px 0 11px 0;
text-align:center;
text-decoration:none;
width:70px !important;
text-transform:lowercase;
height:27px;
}

.button-poll-right{ margin-left:15px !important;}




dl.poll dt {font-weight:bold; padding:7px 0px 0px 0px; }
.poll .question	 {color:#d35009;	font-size:14px;	padding:0 0 5px 0; line-height:18px; font-weight:bold;}
.poll .poll-body		{padding:9px 0px 9px 0}
.poll-body label { line-height:16px; padding:0px 0px 0px 4px; color:#404245; font-size:12px;}
.poll .buttons {margin:0 0px 0 0px;}

.poll .result	{background:#ffea00;}
.poll .section	{
	overflow:hidden; 
	padding:2px 0px 2px 0px;
	width:100%;
	color:#fff;
}
.poll .section2	{
	overflow:hidden; 
	padding:2px 0px 3px 0px;
	width:100%;
	color:#000;
	 color:#878989;
}
.poll .radio{float:left; width:20px;}
.poll .radio input {display:block; width:16px; height:16px; vertical-align:middle;}
.poll .var	{margin:0px 0px 0px 20px;text-align:left}
.display	{padding:0px 0px 10px 0px;}
.display select	{border:1px solid #46462f; width:100px;}
.sectiontableentry1 div, 
.sectiontableentry0 div {font-size:1px}
.td_1, .td_2 {width:5%; text-align:center;}
.td_3 {	width:90%; padding:0px 0px 0px 10px;}
.pollstableborder .question {padding:0px 0px 0px 85px;}
.pollstableborder{ margin:25px 0 0 0;}
/*--------------------------------------userforms---*/

dl.contentpane	dt {
	padding:10px 0px 20px 0px;
}
dl.contentpane	dd {
	width:100%;
	overflow:hidden;
}
dl.contentpane	div {
	vertical-align:middle
}
dl.contentpane .description {
	width:120px;
	padding:8px 0px 0px 0px;
}
dl.contentpane .input-field {
	width:160px;
	padding:2px 0px 0px 0px;
}
dl.contentpane .input-field #email{
background:none repeat scroll 0 0 transparent !important;
border:1px solid #C3D69C !important;
color:#40423C !important;
font-size:12px;
line-height:15px !important;
margin:3px 0 0 0 !important;
padding:5px 0 5px 9px;
text-transform:capitalize;
}
dl.contentpane .button-field {
	width:140px;
	padding:2px 0px 0px 0px;
}

/*-------------------------------------search---*/
.search{ height:33px;}
.search .search-input{ position:absolute; margin:0 0 0 0;}
.search .search-button{ position:absolute; margin:0 0 0 173px;}
.search .inputbox	{
	background:none !important;
border:1px solid #c3d69c !important;
color:#40423c !important;
font-size:12px;
line-height:15px !important;
margin:0 0 0 0 !important;
padding:5px 0 5px 9px;
width:153px;
text-transform:capitalize;
}
.search input.button	{ width:63px !important; height:27px  !important; margin:0 0 0 0  !important; padding:0  !important; background:none !important	;}
.search .button:hover{ text-decoration:underline;}
span.count{  color:#d35009 !important; font-size:13px  !important; font-weight:bold; line-height:18px !important;}
/*-------------------------------------search-result---*/
.search_result {padding:0px 20px 0px 0px;}	
.search_result h3	{color:#808080;  font-size:14px;}
.searchintro b, .searchintro strong, .highlight		{color:#d35009; font-weight:bold;}

/*-------------------------------------admin-form---*/

.adminform td 			{padding:0px 0px 2px 0px;}
.pagin-bottom{ padding:5px 0 15px 0;}

/*---------------------------system-error-messages--*/

.error		{margin:15px 0 20px 0;}
.message{ margin:0 !important;}
#system-message dt.error, dt.message {display: none; }
.error dd ul {
	background:#CE0303;
	border-bottom:3px solid #670606;
	border-top:3px solid #670606;
	color:#FFFFFF;
	margin:0 !important;
	padding:5px 0 5px 10px !important;

	
}
.error dd ul li	{
	background:none !important;
	color:#fff !important; 
	margin:0px 0px 0px 20px !important;
	padding:0 !important; 
}
/*---------------------------------------------------------------------------------boxes---*/

 
/*-------------------------------------mainmenu---*/

/*-----------------content----*/
.module_menu div{color:#fff; font-size:12px;}
.module_menu ul {list-style:none; margin:0 0 0 0 !important;}
.module_menu li	{ display:block; line-height:14px !important;  padding:0 0 2px 0 !important; margin:0 !important;}
.module_menu li	ul {padding:0 0px 0 0; margin:4px 0 4px 10px !important;}
.module_menu li	ul li{  border:none; background:none !important;  padding:0 0 2px 0 !important; }
.module_menu li	ul li a{ padding:0 !important; background:none !important;}
.module_menu li	ul li span{  padding:2px 0 2px 0 !important; margin:0 !important;}
.module_menu li a {
     padding:2px 0px 2px 15px  !important;
	 color:#fc8b00  !important;
	 display:block;
	 line-height:15px  !important;
	 background:url(../images/main_menu_marker.gif) 0 7px no-repeat ;
	 text-decoration:none;
}
.module_menu li a span { font-size:13px; color:#d35009 !important; text-decoration:none  !important; font-weight:bold;}
.module_menu li a:hover {
	color:#40423c  !important;
	padding:0 0px 0 0;
	 text-decoration:none !important;

}
.module_menu li a:hover span {color:#40423c     !important;  text-decoration:none;}
.module_menu li.active a {color:#40423c      !important;   text-decoration:none;}

/*-------------------------------------topmenu---*/

.row-top-menu{ margin:285px 0 0 0; position:relative;
z-index:1;}

#current li a{ color:#c5f317;}

.row-top-menu ul.menu-nav {
padding:0 0 0 0 !important;
margin:0 0 0 0 !important;
zoom:0;
position:relative;
z-index:1;
}

.row-top-menu ul.menu-nav li, #current ul.menu-nav li	{
	display:block; 
	float:left;
	margin:0 0 0 0 !important;
	padding:0 0 0 0 !important;
}
.row-top-menu ul.menu-nav li{ margin:0 3px 0 0 !important;}
.row-top-menu ul.menu-nav li a  {
	border:none;
	text-decoration:none !important;
	float:left;
	margin:0 0 0 0;
	padding:0 0 0 0;
	display:block;
	color:#727969;
	font-size:25px;
	line-height:29px;
	background:url(../images/top_menu_left.gif) 0 0 no-repeat;
	
}
.row-top-menu ul.menu-nav li a span, .row-top-menu ul.menu-nav li a strong	{
	display:block; 
	text-decoration:none;
	float:left;
	padding:7px 28px;
	position:relative;
	text-decoration:none;
	text-align:left;
	background:url(../images/top_menu_right.gif) top right no-repeat;

	
}
.row-top-menu ul.menu-nav li a:hover, .row-top-menu ul.menu-nav li#current a { background:url(../images/top_menu_left1.gif) 0 0 no-repeat; color:#FFF;}
.row-top-menu ul.menu-nav li a:hover span, .row-top-menu ul.menu-nav li a:hover strong, .row-top-menu ul.menu-nav li#current a span, .row-top-menu ul.menu-nav li#current a strong{ background:url(../images/top_menu_right1.gif) top right no-repeat; color:#FFF;}

.row-top-menu ul.menu-nav li a:hover, .row-top-menu ul.menu-nav li#current a, .row-top-menu ul.menu-nav li#current a span, .row-top-menu ul.menu-nav li#current a strong{ color:#FFF;}






/*-------------------hover-active----*/


 



/*----------------------------------------login-form---*/
.module-login .moduleTopBg {width:100%;}
.module-login .sec {width:100%;}
.module-login .boxIndent {padding:0 0px 0 0;}
/*-------------------title----*/

/*-----------------content----*/
.login-text-1{ color:#3b3b3b; line-height:14px; font-size:12px;}
.form-height{ height:30px; margin:0 0 0 0; }
#form-login {padding:0px 0px 0px 15px;}
#form-login-remember {padding:11px 0px 0 0px;}
.module-login label {
	display:block;
	line-height:13px;
	padding:0px 0px 3px 0;
	width:100%;
	color:#71756b;
	font-size:13px;
	
}
label.remember {
	display:inline;
	color:#645851 !important;
	margin:0 0 0 0;
	font-weight:normal;
}

.module-login p, .module-login div, label.remember {
padding:0 0 0 0;
	color:#71756b !important;
	line-height:18px;
	font-size:12px;
}
.logo-title{ font-size:15px; padding-bottom:21px !important;  font-size:14px !important; display:block; line-height:35px; color:#000 !important;}
.remember{ padding:0 !important;}
#mod_login_username, #mod_login_password {margin:0px 0px 0px 0px;}

.module-login a, .module-login a:hover	{
	padding:0px 0px 0px 0px;
	margin:0;
	line-height:14px;
	font-weight:normal;
	color:#d35009 !important;
	
}
.module-login .inputbox { /* inputbox */
	color:#000;
	font-size:12px;
	line-height:15px !important;
	padding:2px 0 2px 3px;
	margin:1px 0 0 0 !important;
	width:212px;
	background:none !important;
	border:1px solid #c3d69c !important;
}
#modlgn_username, #modlgn_passwd {float:left;}
.username label, .password label {
}

.remember {	padding:4px 0px 0px 0px;}

input.checkbox { /* checkbox */
	border:none; 
	display:block;
	margin:2px 8px 0px 0; 
	vertical-align:middle;  
	width:16px;
	height:16px;
	position:relative;
	float:left;
}



.button-login:hover, .log .button:hover{  color:#292a26!important;}
.button-login, .log .button {
background:url(../images/wrapper_button.gif) 0 0 repeat-x !important;
border:medium none;
color:#FFF;
cursor:pointer;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
line-height:23px !important;
margin:7px 0 11px 0;
text-align:center;
text-decoration:none;
width:70px !important;
text-transform:lowercase;
height:27px;
}

#inputs{ padding:6px 11px 14px 0;}
.log{ width:100%; overflow:hidden; display:block;}			  
/*---------------------------------------------------------structure---*/
#body {  background:#e6ecdd;}
.main 	{
	width:969px;
	position:relative;
	margin:0 auto;
	padding:0 0 0 0;
}


#logo{ display:block; padding:148px 0 0 0; position:absolute;}
#logo a{ display:block;  cursor:pointer; position:relative;}



/*-------------------------------------header---*/
.clear{ width:100%; overflow:hidden;}
.clear1{ clear:both;}
.br{ display:block;}
.fright{ float:right !important;}
.fleft{ float:left;}





.header-slider{ height:350px;}
.tail-content{ background:#f0f6e8 url(../images/tail_content.jpg) 0 0 repeat-x;}
.bg-content-center{ background:url(../images/bg_content_center.jpg) center top no-repeat;}

.header {
	height:351px;
	position: relative;
	z-index: 2;
}
.moduletable {
	position: relative;
	z-index: 1;
}

.row-top-menu{ position:absolute;}



/*-------------------------------------content---*/
#content{ padding:41px 0 0 0;}
#container{overflow:hidden; height:100%;  text-align:left; padding:0 0 0 0;}

#right{ float:right; text-align:left; width:319px; }
.right-indent{ padding:0 0 0 27px;}



/*custom-box*/
.custom-box{ padding-bottom:62px;}
.custom-box .col-1{ width:291px;}
.custom-box .col-2{ margin:0 0 0 70px; width:274px;}

.custom-box .col-1 .custom-title{ background:url(../images/title_img_1.png) 100px 0 no-repeat; padding-left:11px;}
.custom-box .col-2 .custom-title{ background:url(../images/title_img_2.png) 88px 0 no-repeat; padding-left:35px;}
.custom-title{ padding:81px 0 11px 0; color:#959c8c; font-size:58px; line-height:58px; display:block;}

.box-banner{ padding:29px 0 0 0;}
.box-banner img{ margin:20px 0 0 0 !important;}
/**/


/*wrapper-box*/
.wrapper-box{ padding:0 0 0 21px;}
.wrapper-box .boxTitle h3{ color:#40423c; font-size:28px; line-height:28px; padding:4px 0 0 0;}
.wrapper-box .boxIndent{ padding:21px 0 41px 0;}
/**/




.article-title-text{ color:#40423c; font-size:28px; line-height:29px; padding:4px 0 13px 0;}


/*-------------------------------------footer---*/
.footer-tail{ border-top:1px solid #d3d9cb;}
.footer-bg-center{ background:url(../images/footer_wrapper.jpg) bottom center repeat-x; padding:27px 0 88px 0;}


.footer .fright{ width:270px;}
.footer .fleft{ width:485px;}

.footer-top-menu ul{ list-style:none; margin:0; padding:0; overflow:hidden;}
.footer-top-menu ul li{ display:block; float:left; background:url(../images/footer_marker.gif) 5px 4px no-repeat; margin:0 0 0 -15px; padding:0 15px;}
.footer-top-menu ul li a{color:#71756b; font-size:13px; line-height:17px; text-decoration:none;}
.footer-top-menu ul li a strong{ font-weight:normal !important;}
.footer-top-menu ul li a:hover{ color:#d79133;}


.footer-box, p{ color:#71756b; font-size:13px; line-height:16px;}
.indent-none{ padding:2px 0 !important;}

.footer .indent-text{ padding-left:9px;}

.footer-text{ display:block; color:#888d82; font-size:13px; line-height:16px; padding:0 0 0 0;}
.footer-text a, .footer-text a:hover{ color:#d79133; font-size:13px;}


.paramlist .paramlist_key{ width:337px !important;}

.article-text-indent{ padding:22px 0 0 0;}

.custom-link{ font-weight:normal; color:#d35009; font-size:13px; line-height:15px; background:url(../images/link_marker.gif) right 6px no-repeat; padding:0 15px 0 0; display:block; float:left; margin:18px 0 0 0;}
.custom-link:hover{ color:#000;}



/* Drop-down menu */

.ulwrapper  {
	display: none;
    position:absolute;
	background:#f0f6e8;
	padding:0 0 0 0;
	margin:44px 0 0 0px !important;
	width:146px  !important;
	*margin:44px 0 0 -147px !important;
}
.ulwrapper ul{ margin:0 !important; width:146px;}
.parent .ulwrapper ul li, .parent .ulwrapper ul li a, .parent .ulwrapper ul li a strong{
	float:none !important;
	height:auto !important;
	width:auto !important;
	background:none !important;
	font-size:12px  !important;
	color:#727969!important;
	margin:0 !important;
	font-weight:normal;
	line-height:18px;
}
.ulwrapper  .ulwrapper  {
	display: none;
    position:absolute;
	padding:0 0 0 0;
	margin:-27px 0 0 146px !important;
	*margin:-25px 0 0 145px !important;
}
.ulwrapper  .ulwrapper   .ulwrapper 	 {
	display: none;
    position:absolute;
	padding:0 0 0 0;
}
.ulwrapper ul li a{padding:4px 4px 4px 19px !important; *padding:4px 4px 4px 19px !important; text-transform:capitalize !important; color:#727969!important;}
.ulwrapper ul li a strong{   margin:0 !important; display:block; padding:0 !important; color:#727969!important;}
.ulwrapper ul li a:hover{ background:#c3d69c !important;}


.ulwrapper ul li a:hover, .ulwrapper ul li a:hover strong{ color:#727969 !important;}



/* EOF Drop-down menu */



/*slider*/
ul.pagination { list-style:none; padding:0; margin:264px 0 0 675px; position:absolute;}
ul.pagination li { float:left; }
ul.pagination li.current a { background:#fc8b00;}
.row-slider{ width:915px; height:350px; margin:0 0 0 27px; background:#c3d69c;}
#faded { padding:7px;text-align:center;}
#faded ul{ margin:0 0 0 0; position:absolute; list-style:none;}
a { outline:0; border:0; }

ul.pagination{ display:none;}

.prev, .next{ display:block; width:27px; height:73px; position:absolute; text-indent:-3000px; font-size:0; line-height:0;}
.prev{ background:url(../images/slider_button_left.png) 0 0 no-repeat;  margin:127px 0 0 -34px;}
.next{ background:url(../images/slider_button_right.png) 0 0 no-repeat; margin:128px 0 0 616px;}




.slider-box{ display:block;}
.slider-box .col-1{ width:588px; display:block;}
.slider-box .col-2{ margin:0 0 0 7px; width:306px; background:url(../images/slider_wrapper_text.jpg) 0 0 repeat-y; height:336px; display:block;}


.footer .ulwrapper{ display:none;}
.img-none{ display:none;}

.slider-box .col-2 span{ display:block; font-size:13px; line-height:17px; color:#e9f1de;}
.slider-box .indent-box{ padding:50px 22px 0 17px; text-align:right;}
.title-text{ font-size:31px !important; line-height:31px; padding:0 0 19px 0;}
.slider-text1{ color:#e9f1de; font-size:18px  !important; line-height:18px  !important;}
.slider-text2{ padding:1px 0 28px 0;}

.slider-text4{ padding:20px 0 0 0;}
.slider-text4 a{ display:block; width:208px; height:23px; background:url(../images/slider_wrapper_button.png) 0 0 no-repeat; color:#292a26; font-size:13px; line-height:20px; font-weight:normal; text-decoration:none; text-align:center; float:right;}
.slider-text4 a:hover{ color:#FFF;}

.article-title-text a{ text-decoration:none; color:#40423c !important;}
.article-title-text a:hover{ color:#8cad51 !important;}


.clear1{ clear:both;}


.footer .ulwrapper{ display:none !important;}